:root {
  --gelb: #FFD400;
  --gruen: #00772E;
  --taxibeige: rgba(230, 217, 189, 0.3);
  --bummlerSecondary: #ede3b2;
}

body {
	margin: 0;
	padding: 0;
	background-color: white;
}

header {
	position: relative;
	max-width: 1280px;
	margin: auto;
	overflow: hidden;
	background-color: var(--taxibeige);
}

header:before {
	content: " ";
	z-index: -1;
	position: absolute;
	width: 200%;
	height: 100%;
	left: -50%;
	bottom: 66%;
	background-color: var(--gelb);
	transform: rotate(-6deg)
}

header #logo {
	position: relative;
	margin: auto;
	max-width: 800px;
}

header #logo img {
	width: 100%;
}

main, footer {
	max-width: 800px;
	position: relative;
	margin: auto;
	margin-bottom: 100px
}

main {
	padding-top: 100px;
	padding-bottom: 100px;
	background-color: var(--taxibeige);
	max-width: 1280px;
	margin-bottom: 0;
}
section {
	margin-bottom: 50px;
	position: relative;
	max-width: 800px;
	margin: 0 auto 100px auto;
}

#features {
	text-align: right;
	padding-right: 15%;
}

#features ul {
	margin: 0;
	padding: 0;
	margin-bottom: -50px;
}
#features ul li {
	list-style-type: none;
}

#autobild img {
	width: 100%;
}


a.telefonnummer {
	/* border: 3px solid black; */
	background-color: var(--gelb);
	padding: 0 12px;
	border-radius: 25px;
	display: inline-block;
}

#programm {
	text-align: center;
	max-width: 600px;
}
#programm img {
	max-width: 80%;
}

#programm a {
	text-decoration: none;
	color: var(--gruen);
}

#kontakt {
	max-width: 800px;
	position: relative;
	margin: auto;
	padding: 5%;
}

footer {
	position: relative;
	max-width: 1280px;
	margin: auto;
	overflow: hidden;
	background-color: var(--taxibeige);
}

footer:before {
	content: " ";
	z-index: -1;
	position: absolute;
	width: 200%;
	height: 100%;
	left: -50%;
	top: 40%;
	background-color: var(--gelb);
	transform: rotate(-6deg)
}

#contact_phone {
	padding-right: 25px;
}

#contact_phone img {
	max-width: 800px;
}

footer #taxi-100jahre figure {
	text-align: center;
	width: 60%;
	max-width: 400px;
	position: relative;
	margin: auto;
	padding: auto 100px;
}

footer #taxi-100jahre figure img {
	width: 100%;
}

#contact_phone img {
	width: 100%;
}



#legal_nav {
	text-align: center;
	background-color: var(--gelb);
	padding-bottom: 50px;
	max-width: 1280px;
	position: relative;
	margin: auto;
}

#legal_nav a {
	margin: auto 15px;
	text-decoration: none;
	color: black;
}

#logo:hover,
a:hover,
#contact_phone:hover {
	transform: scale(1.05);
}

#logo:active,
#legal_nav a:active,
a:active,
#contact_phone:active {
	transform: scale(0.95);
}

#logo,
#legal_nav a,
#programm,
a.telefonnummer,
#contact_phone {
	transition: ease-out 125ms all;
}

/* @font-face {
 font-family: 'Montserrat';
 font-style: normal;
 font-weight: 400;
 src: url(fonts/montserrat400.woff) format('woff');
}
 */

/* T Y P O G R A P H Y */



 @font-face {
  font-family: 'Montserrat';
  font-style: normal;
  src: url('fonts/montserrat.woff2') format('woff2');
  font-optical-sizing: auto;
 }

 @font-face {
   font-family: 'Montserrat-italic';
   font-style: italic;
   src: url('fonts/montserrat-italic.woff2') format('woff2');
   font-optical-sizing: auto;
  }
 

body {
  font-family: "Montserrat", sans-serif;
  /* font-optical-sizing: auto; */
  font-weight: 400;
  font-style: normal;
  font-size: 24px;
}

 @media only screen and (max-width: 400px) {
  #features {
	   padding-right: 0;
   }	 
}

 @media only screen and (max-width: 600px) {
  body {
	font-size: 12px;
  }
  
  main {
	  padding-top: 25px;
	  padding-bottom: 25px;
  }
  
  section {
  		margin: 0 auto 25px auto;
	  margin: 15px;
  }
  #features {
		 padding-right: 5%;
	 }	

  #features ul {
	  margin-bottom: 0;
  }
  
  #contact_phone {
	  margin-bottom: 50px;
  }
  
  footer:before {
	  top: 60%;
  }
  
  #legal_nav a {
	  display: block;
  }
}